=== debian/changelog ===
ros-iron-examples-rclcpp-minimal-timer (0.18.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.17.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 Feb 2023 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.17.0-2jammy) jammy; urgency=high

  * Update the examples to C++17. (#353 <https://github.com/ros2/examples/issues/353>)
  * [rolling] Update maintainers - 2022-11-07 (#352 <https://github.com/ros2/examples/issues/352>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.16.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.16.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.16.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.15.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.14.0-2jammy) jammy; urgency=high

  * Updated maintainers (#329 <https://github.com/ros2/examples/issues/329>)
  * Contributors: Aditya Pande

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.13.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 17 Oct 2021 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.12.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 04 Aug 2021 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.11.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.11.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.11.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.10.3-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.10.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.10.1-2jammy) jammy; urgency=high

  * Update maintainers (#292 <https://github.com/ros2/examples/issues/292>)
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.10.0-2jammy) jammy; urgency=high

  * Added common linters (#265 <https://github.com/ros2/examples/issues/265>)
  * Contributors: Alejandro Hernández Cordero

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 20 Sep 2020 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.9.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 31 May 2020 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.9.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.9.0-2jammy) jammy; urgency=high

  * Restructure rclcpp folders (#264 <https://github.com/ros2/examples/issues/264>)
  * Contributors: Marya Belanger

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 29 Apr 2020 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.8.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 18 Nov 2019 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.8.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 23 Oct 2019 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.7.3-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 May 2019 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.7.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 19 May 2019 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.7.1-2jammy) jammy; urgency=high

  * Avoid deprecated API's by providing history settings (#240 <https://github.com/ros2/examples/issues/240>)
  * Contributors: William Woodall

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 07 May 2019 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.7.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sat, 13 Apr 2019 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.6.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Feb 2019 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.6.0-2jammy) jammy; urgency=high

  * Added semicolons to all RCLCPP and RCUTILS macros. (#214 <https://github.com/ros2/examples/issues/214>)
  * Contributors: Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 19 Nov 2018 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.5.1-2jammy) jammy; urgency=high

  * make Mikael Arguedas the maintainer (#212 <https://github.com/ros2/examples/issues/212>)
  * Contributors: Mikael Arguedas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 26 Jun 2018 16:00:00 -0000

ros-iron-examples-rclcpp-minimal-timer (0.5.0-2jammy) jammy; urgency=high

  * Merge pull request #198 <https://github.com/ros2/examples/issues/198> from youtalk/include-chrono-if-using-chrono-literals

